openSUSE セキュリティ更新:libvorbis(openSUSE-SU-2012:0319-1)

critical Nessus プラグイン ID 75933
扶養家族が見つかりません